Public bug reported:

Vorbereitung zum Entpacken von 
.../kde-cli-tools-data_4%3a5.5.5-0ubuntu1.1_all.deb ...
Entpacken von kde-cli-tools-data (4:5.5.5-0ubuntu1.1) über (4:5.5.5-0ubuntu1) 
dpkg: Fehler beim Bearbeiten des Archivs 
 Versuch, »/usr/share/locale/th/LC_MESSAGES/« zu 
überschreiben, welches auch in Paket kde-l10n-th 4:4.10.97-0ubuntu1 ist
dpkg-deb: Fehler: Unterprozess einfügen wurde durch Signal (Datenübergabe 
unterbrochen (broken pipe)) getötet
Fehler traten auf beim Bearbeiten von:
E: Sub-process /usr/bin/dpkg returned an error code (1)

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: kde-cli-tools-data 4:5.5.5-0ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-38.57-generic 4.4.19
Uname: Linux 4.4.0-38-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
CurrentDesktop: KDE
Date: Sat Oct 15 09:07:21 2016
InstallationDate: Installed on 2016-02-11 (246 days ago)
InstallationMedia: Kubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
PackageArchitecture: all
SourcePackage: kde-cli-tools
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: kde-cli-tools (Ubuntu)
     Importance: Undecided
         Status: New

** Tags: 16.04 amd64 apport-bug kubuntu xenial

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  Package conflict between kde-cli-tools-data4%3a5.5.5-0ubuntu1.1_all
  and kde-l10n-th 4:4.10.97-0ubuntu1 tries to overwrite file

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to